Subject: Re: Uniform not returned
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 18 Aug 2009 11:20:35 -0400

Yes...Sarah returns home on Saturday, so it will probably be that Monday.
Thanks,

Brenda

-----Original Message-----
From: Mike <[email-masked]>
To: [email-masked]
Sent: Tue, Aug 18, 2009 11:15 am
Subject: Fw: Uniform not returned

Brenda,

Can you let me know when you drop that uniform 
off?? I just want to make sure it does not get misplaced somewhere in the 
school.? 

Much appreciated!

Thank you,
Michael Bishop
[email-masked] 

?

----- Original Message ----- 

From: Mike 

To: [email-masked] 

Sent: Thursday, August 13, 2009 2:01 PM

Subject: Re: Uniform not returned

Brenda,

That would be great.? I am not as concerned as 
much about getting the socks back but I do need both the jersey and 
shorts.? If you have the socks, I can turn those in with them.? Much 
appreciated!

Thank you,
Michael Bishop
[email-masked] 

  
----- Original Message ----- 

From: 
  [email-masked] 

To: [email-masked] 

Sent: Thursday, August 13, 2009 1:37 
  PM

Subject: Re: Uniform not returned

Hi Mike: 
  
I am so sorry it has not been turned in yet. ?I will look for it in 
  her closet (dare I???). She is gone for the next week, but if I am able to 
  find it I will take it in to the school, cleaned and ready to go. Thanks for 
  the reminder!

Brenda

-----Original Message-----
From: Mike <[email-masked]>
To: [email-masked]
Sent: Wed, Aug 12, 
  2009 3:06 pm
Subject: Uniform not returned

  

Hi Brenda.

I was going through the uniforms and noticed that 
  I have not received uniform #7 back which was the one Sarah used.? I 
  really need to get that turned in.? The policy is to?invoice for any 
  unreturned uniform.? If you could get that to me asap, it would be 
  greatly appreciated.

Thank you,
Michael Bishop
[email-masked]